/ Forums / Advansys Formativ / Formativ Runtime / XP and Version 1.5 with Groupwise 6.0 / Reply To: XP and Version 1.5 with Groupwise 6.0

#5917
Support 1a
Participant

I cannot comment on your XP/Voicemail issue. Perhaps the XP firewall is blocking your voicemail application? Consult your Voicemail vendor.

Was Formativ working previously on this machine? You may need to re-install Formativ. I would require more information in order to assist further.

Regards,

Advansys Support